sha256: 0dc3dd3bf159cbb52d6bcbf08988d249f8c4b8af7f024ceb47b335a1e5e53e4e
real_size: null
zip_size: 687769382
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep76/open_data_millesime_2025-07-a_dep76_gpkg.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep76/open_data_millesime_2025-07-a_dep76_gpkg_metadata.yml
